[JRCONFIG]
LANG_EN=English
LANG_CN=Chinese
LANG_GERMAN=German
LANG_FRANCH=French
LANG_ITALIAN=Italian
LANG_SPANISH=Spanish
LANG_PORTUGUESE=Portuguese
LANG_RUSSIAN=Russian
LANG_POLISH=Polish
LANG_VIETNAM=Vietnamese
LANG_HEBREW=Hebrew

MODE2=D1 mode
MINORSTREAM="Minor"
MINORMBPH="Minor Size"
MINORFPS="Minor FPS"
MINORNONE="CLOSE" 
VENCABILITY="Exceed maximum ability" 

JRCTITLE=Remote Config
JRCOK=OK
JRCCANCEL=Cancel
CBTEXTEFFECTSHARP=Sharpness
CBTEXTEFFECTSHADOW=Shadow
CBTEXTEFFECTDEFLICK=Anti-flicker

CHNTABTITLE=Channel Setting
STCCHN=Channel
STCCHNNAME=Ch Name
STCMBPH=Main Size
STCOSDPOS=Position
CBOSDPOSLU=Left Up
CBOSDPOSLD=Left Down
CBOSDPOSNONE="None"
STCVFORMAT=PAL/NTSC
STCAUDIO=Audio
DISAUDIO=off
ENAUDIO=on
STCBUF=Buffer
BUF0=Off
BUF1=2S
BUF2=4S
BUF3=6S
STCMODE=Main
MODE0=Standard
MODE1=Net mode
STCTYPE=Stream
TYPE0=Video
TYPE1=A & V
BTNAPPLYALL=Apply To All
BTNDEFAULT=Default
CHKTREC1=Record task1
STCFROM1=From
STCFH1=:
STCFM1=""
STCTO1=To
STCTH1=:
STCTM1=""
CHKTREC2=Record task2
STCFROM2=From
STCFH2=:
STCFM2=""
STCTO2=To
STCTH2=:
STCTM2=""
STCPTZ=PTZ
STCADDR=Addr
STCPROTOCOL=Protocol
STCBR=Band Rate
BTNMORE=More...
PTZMORETITLE=PTZ
CHKLR=Left/Right Exchange
CHKUD=Up/Down Exchange
CHKIZ=Iris Zoom Exchange
CHKFZ=Focus Zoom Exchange
CHKZ=Zoom Exchange
PTZOK=OK
PTZCANCEL=Cancel
PELCO-D-EX=PELCO-D(EX)
PELCO-P-EX=PELCO-P(EX)
AUDIOCHN="Audio Chn"

SYSTABTITLE=System Setting
STCALPHA=Transparency
STCDEVID=DevID
STCYSTNUM=Device ID
BTNDEFAULT=Default
BTNREG=Register
BTNRESTORE=Restore
BTNSETTIME=Set Time
CHKPHONESRV=Mobile Service
CHKSHOWTIME=Show Time
CHKTALKSRV=Enable Talk
STCTALKCHN=Channel
CHKWEBSRV=WEB Service
STCWEBPORT=Port
STCACOMMENT=(100~255)
STCRESOLUTION=Resolution
STCFRAMERATE=FPS
STCLANGUAGE=Language
STCQUALITY=Quality
STCSN=Product SN
STCTIMEPOS=Position
STCVER=Version
CBTIMEPOS0=Top
CBTIMEPOS1=Bottom
CBTIMEPOS2=None
CBQUALITY0=High
CBQUALITY1=Mid
CBQUALITY2=Low
CBFRAMERATE0=30
CBFRAMERATE1=15
CBFRAMERATE2=8
CBFRAMERATE3=4
CBFRAMERATE4=2
SYSTIMETITLE=Time Setting
STCDATETIME=Date Time
STCFMT=Format
SYSTIMEOK=OK
SYSTIMECANCEL=Cancel
MBRCREG=Are you sure to register the product?
MBRCRESTORE=Restoring system default settings needs restart host-end software and disconnect all channels. Continue?
STCTEXTEFFECT=Text Effect

DEVLOGTITLE=Device logs
STCDATE=Date
BTNREFRESHLOG=Refresh
BTNPRINTLOG=Print
BTNSAVELOG=Save
SAVEFILEEXIST=File alredy existed, replace it?
NOPRINTER=No printer is found! Check if the printer is properly connected or installed!
FAILPRINTER=Failed to acquire default printer's configuration! Make sure the printer exists.
SUREPRINT=Print system log in %.4d%.2d?
PRINTERROR=Printing error! Printing can't proceed. 
SYSNOTEINFO=Device Logs
PRINTTIME=Printing Time: %.4d.%.2d.%.2d  %.2d:%.2d.
STCMODE2=Rec mode

USEKBPS=Kbps
USEMBPH=MB/H

LANG_TRADCHINESE=Traditional Chinese
LANG_JAPANESE=Japanese
CMSPLAYTABTITLE=OSD Setting
CMSCHNNO=Channel number
CMSMAIN=Main stream
CMSRES=Resolution
CMSFPS=Frame Rate
CMSRCMODE=Rate control mode
CMSQUALITY=Image Quality
CMSKBPS=Bitrate
CMSSUB=Sub-stream
CMSCOMSETRC=Fixed rate
CMSCOMVARRC=Variable bit rate
CMSCOMBEST=The best
CMSCOMGOOD=Good
CMSCOMBETTER=The Better
CMSCOMGENERAL=Normal
CMSCOMWORST=Worse
CMSCOMPOOR=Poor
CMSRECORD=Video
CMSSTOP=Stop
CMSCHNNAME=Channel Name
CMSSTREAMNO=Stream No.
CMSOSDPOS=OSD position
CMSTIMEPOS=Time Position
CMSLEFTTOP=Upper left
CMSLEFTBOTTOM=Lower left
CMSRIGHTTOP=Upper right
CMSRIGHTBOTTOM=Lower right
CMSTYPE=Product type
CMSNO=Serial number
CMSCHNCOUNT=Number of channels
CMSHARDEVER=Hardware version
CMSSOFTVER=Software version
CMSLOCALNO=Machine number
CMSCURDATE=Current date
CMSSETTIME=Setup time
CMSDATEFORMAT=Date format
CMSDEVNAME=Device name
CMSSELLANGUAGE=Language selection

